@charset "UTF-8";

/*
  1)  初期設定
  2)  hover
  3)  header
  4)  footer
  5)  snsLink
  6)  pankuzu
  7)  contents
       └ main ※layoutのみ
       └ side
  8)  syoujouList (症状から記事を絞りこむ)
  9)  adminBox (運営者情報)
  10) spNav
*/

/*============================================================================================================
  初期設定
============================================================================================================*/

body {
    -webkit-text-size-adjust: 100%;
  line-height: 1.75;
}

body.tag {
  display: block;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

div {
  margin: 0 auto;
}

div,h1,h2,h3,h4,h5,p,li,dl,dt,dd,th,td,article,header,footer,nav,span,a {
    -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  height: auto;
  width: auto;
  max-width: 100%;
  line-height: 100%;
  vertical-align: bottom;
}

em {
  font-style: normal;
}

h1,h2,h3,h4,h5 {
  line-height: 1.75;
  margin: 0;
}

p,li,td,th,dt,dd {
  font-size: 14px;
  line-height: 1.75;
  margin: 0;
  word-wrap: break-word;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: top;
  word-break: break-all;
}

ul,
ol {
  padding: 0;
  margin: 0;
}

.txt + * {
  margin-top: 30px;
}

button {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  body {
    min-width: 100%;
  }

  .pc {
    display: none !important;
  }

  body .spLeft {
    text-align: left !important;
  }

}


/*------------------------------------------
  フォント
------------------------------------------*/
body {
  font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.mincho {
  font-family: "Hiragino Mincho ProN", "游明朝", "Yu Mincho", YuMincho, "HGS明朝E", serif;
}


/*------------------------------------------
  枠
------------------------------------------*/
.inner {
  width: 100%;
  max-width: 940px;
}

@media screen and (max-width: 768px) {

  body {
    min-width: 100%;
  }

}
/*------------------------------------------
  お問い合わせフォーム
------------------------------------------*/
form{
  margin: 0 auto 2em;
  padding:1rem;
  border:1px solid #e0e0e0;
  border-top:4px solid #7bbbc5;
  box-shadow:1px 1px 1px #f0f0f0;

}
@media screen and (max-width: 768px) {
label{
  display:inline-block;
  width:200px;
  margin:auto;
  font-size:16px;
  font-weight:bold;
}
}

textarea {
  resize: vertical;
  width:100%;
  height:8rem;
  border-bottom:1px solid #e0e0e0;
  font-family:Meiryo UI;
}

button{
  display:block;
  background:#4285f4;
  padding:0.3rem 1.5rem;
  border:none;
  border-radius:2px;
  font-weight:bold;
  color:#fff;
}
button:hover{
  opacity:0.5;
}

/*============================================================================================================
  hover
============================================================================================================*/

@media screen and (min-width: 769px) {

  a,
  .footerNav .child a:before,
  .searchForm .submit {
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  a:hover,
  .searchForm .submit:hover {
    filter: alpha(opacity=60);
     -moz-opacity: 0.6;
    opacity: 0.6;
  }

  /* footerNav */
  .footerNav li a:hover {
    filter: alpha(opacity=60);
     -moz-opacity: 0.6;
    opacity: 0.6;
    background-position: right center;
  }
  .footerNav .child a:hover:before {
    left: 3px;
  }

  /* .btnAbout */
  .btnAbout a:hover {
    filter: alpha(opacity=10);
     -moz-opacity: 1;
    opacity: 1;
    background-position: right center;
  }
}


/*============================================================================================================
  header
============================================================================================================*/
header {
  margin-bottom: 10px;
}


/*
  headerTop
---------------------------*/
.headerTop {
  margin: 8px 0 0 0;
  padding: 5px 0;
  background: #ddeeed;
}

.headerTtl {
  float: right;
  color: #808080;
  font-size: 10px;
  font-weight: normal;
  line-height: 1.2;
  text-align: right;
  margin: 0 0 auto auto;
}

.pageTit {
  color: #808080;
  font-size: 10px;
  font-weight: normal;
  line-height: 1.2;
  text-align: left;
}

@media screen and (max-width: 768px) {
  header {
    margin-bottom: 0;
  }
  .headerTop {
    padding: 0px 10px 3px;
    background: none;
  }
  .headerTtl {
    float: none;
    clear: both;
    padding: 5px 10px;
    margin: 0 -10px;
    text-align: center;
    background: #f2f2f2;
  }
  .pageTit {
    text-align: left;
    padding-right: 30px;
    margin: 5px 0px;
  }
}

/*
  headerBtm
---------------------------*/
.headerBtm {
  padding: 20px 0 5px;
  position: relative;
}

.headerLogo {
  float: left;
  text-align: center;
  margin: 0 auto 0 0;
}

.headerLogo img {
  width: auto;
  height: 68px;
}


/*
  headerSns
---------------------------*/

.headerSns {
  right: 0;
  bottom: 0;
  position: absolute;
}

@media screen and (max-width: 768px) {
  .headerBtm {
    display: block;
    padding: 0 10px;
/*    margin: 10px auto 20px;*/
  }

  .headerLogo {
    float: none;
    text-align: left;
    margin: 0 auto 0 0;
  }

  .headerLogo img {
    width: 100%;
  }
}


/*============================================================================================================
  footer
============================================================================================================*/
footer {
  position: relative;
  border-top: 10px solid #7dcbc6;
}

@media screen and (max-width: 768px) {
  footer {
    border-top: none;
  }
}


/*------------------------------------------
 TOPへ戻る
------------------------------------------*/
.retop {
  color: #fff;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  width: 50px;
  height: 50px;
  z-index: 9990;
  position: absolute;
  right: 12px;
  top: -57px;
  display: none;
}

.retop a {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 24px;
  background: #5ba8a3 url(img/ico/ico_retop.png) no-repeat center 10px;
  background-size: 14px;
  border-radius: 3px;
}

.retop.fixed {
  top: auto;
  bottom: 20px;
  position: fixed;
}

@media screen and (max-width: 768px) {
  .retop {
    right: 10px;
    top: auto;
    bottom: 10px;
    position: fixed;
  }
}


/*------------------------------------------
  footerTop
------------------------------------------*/
.footerTop {
  padding: 50px 0 30px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .footerTop {
    padding: 15px 10px 15px;
  }
}


/*
  fTLeft
---------------------------*/
.fTLeft {
  float: left;
  width: 28%;
  margin-top: 10px;
}

.footerLogo {
  margin-bottom: 23px;
}

.footerLogo img {
  width: auto;
  height: 51px;
}

@media screen and (max-width: 768px) {
  .fTLeft {
    float: none;
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
  }

  .footerLogo img {
    height: auto;
    width: auto;
  }
}

/*
  footerNav
---------------------------*/
.footerNav {
  width: 66%;
  float: right;
}

.footerNav li a {
  padding: 5px 20px 5px 0;
  background: url(img/ico/ico_arrow02.png) no-repeat 99% center;
  background-size: 5px;
}

.footerNav .parentLink {
  color: #808080;
  font-weight: bold;
  display: inline-block;
}

.footerNav .parent:nth-child(2) li:nth-of-type(1) {
  width: 46.5%;
}

.footerNav .parent:nth-child(2) li:nth-of-type(2) {
  width: 53.5%;
}

.footerNav ul > li {
  color: #808080;
  font-weight: bold;
}

.footerNav .child {
  margin: 8px auto 14px;
}

.footerNav .child li {
  width: 56%;
  color: #000;
  float: left;
  font-weight: normal;
  border-bottom: none;
}

.footerNav .child li:nth-of-type(odd) {
  width: 44%;
}

.footerNav .child a {
  display: block;
  padding: 4px 0 4px 13px;
  background: none;
  position: relative;
}

.footerNav .child a:before {
  content: "";
  display: block;
  width: 5px;
  height: 8px;
  background: url(img/ico/ico_arrow01.png);
  background-size: contain;
  position: absolute;
  left: 0;
  top: 11px;
}

@media screen and (max-width: 768px) {
  .footerNav {
    width: 100%;
    float: none;
    margin: 0 auto 25px;
  }

  .footerNav li a {
    padding: 10px 15px 11px 0 !important;
  }

  .footerNav .parent {
    width: 100%;
    float: none !important;
  }

  .footerNav .parentLink {
    display: block;
    border-bottom: 1px solid #c7c7bb;
  }

  .footerNav .parent li:first-of-type .parentLink {
    border-top: 1px solid #c7c7bb;
  }

  .footerNav .child {
    margin: 0 auto 0 15px;
  }

  .footerNav .child li {
    float: none;
    width: 100% !important;
    border-bottom: 1px solid #e8e8e2;
  }

  .footerNav .child li a {
    padding: 11px 0 !important;
  }

  .footerNav .child li a:before {
    left: -15px;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .footerNav .child li:last-of-type {
    border-bottom: none;
  }

  .footerNav .parent:nth-child(2) {
    display: block;
  }

  .footerNav .parent:nth-child(2) li {
    width: 100% !important;
  }
}


/*
  menseki
---------------------------*/
.menseki {
  float: left;
  width: 28%;
}

.menseki p {
  color: #656565;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .menseki {
    position: static;
    width: 100%;
  }

  .menseki p {
    color: #656565;
    font-size: 12px;
  }
}


/*
  snsLink(SP)
---------------------------*/
@media screen and (max-width: 768px) {
  .footerSns {
    margin: 0 auto 30px !important;
  }
}

/*------------------------------------------
  footerBtm
------------------------------------------*/
.footerBtm {
  padding: 30px 0;
  background: #ddeeed;
}

.copyright {
  color: #585858;
  text-align: center;
  font-size: 11px;
}

.copyright a {
  color: #000;
  font-weight: normal;
  border-bottom: none;
}

@media screen and (max-width: 768px) {
  .footerBtm {
    padding: 10px 65px 10px 10px;
    background: #ddeeed;
  }

  .copyright {
    text-align: center;
    line-height: 1.4;
  }

  .copyright a {
    color: #808080;
  }

  .copyright span {
    display: block;
  }
}

/*============================================================================================================
  snsLink
============================================================================================================*/
.snsLink {
      /* display: table; */
    margin: 0 auto 16px;
    text-align: right;
}

.snsLink li {
  width: 33px;
  height: 23px;
  line-height: 23px;
  text-align: center;
  display: inline-block;
    vertical-align: bottom;
}

.snsLink i,
.snsLink img {
  display: block;
  margin: 0 auto;
}

.snsLink li a {
  display: block;
  height: 100%;
}

.snsLink .fb i {
  color: #395798;
  font-size: 19px;
}
.snsLink .ln img {
  width: 22px;
}
.snsLink .tw i {
  color: #00afeb;
  font-size: 20px;
}
.snsLink .gp i {
  color: #e74344;
  font-size: 20px;
}
.snsLink .hb img {
  width: 22px;
}

@media screen and (max-width: 768px) {
  .snsLink li {
    width: 60px;
    height: 27px;
    line-height: 27px;
  }
  .snsLink .fb i {
    font-size: 25px;
  }
  .snsLink .ln img {
    width: 28px;
  }
  .snsLink .tw i {
    font-size: 25px;
  }
  .snsLink .gp i {
    font-size: 24px;
  }
  .snsLink .hb img {
    width: 28px;
  }
}

/*============================================================================================================
  pankuzu
============================================================================================================*/
#pankuzu {
  font-size: 11px;
  margin: 5px auto 20px;
}

#pankuzu li {
  /* float: left; */
  font-size: 10px;
  margin-right: 25px;
  position: relative;
}

#pankuzu a {
  color: #64aaa5;
  border-bottom: 1px solid #64aaa5;
}

@media screen and (max-width: 768px) {
  #pankuzu {
    border-top: 1px solid #fff;
    padding: 5px 10px 5px;
    margin: 0 -10px;
    position: relative;
    z-index: 2;
  }

  #pankuzu li:before {
    top: 4px;
  }
}


/*============================================================================================================
  contents
============================================================================================================*/
@media screen and (max-width: 768px) {
  .contents {
    overflow: hidden;
  }

  .contents .inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}

/*==========================================
  main ※layoutのみ
==========================================*/
.main {
  float: left;
  width:  -webkit-calc(100% - 250px);
  width: calc(100% - 250px);
}

.subInner {
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .main {
    float: none;
    width: 100%;
  }
}


/*==========================================
  side
==========================================*/
.sideWrap {
  float: right;
  width: 220px;
  z-index: 2;
}

.side {
  width: 220px;
  padding-bottom: 25px;
}

/*! sideWriter */

.sideWriter {
  position: relative;
  border: 1px dashed #808080;
  border-radius: 5px;
  margin-bottom: 30px;
}

.sideWriter .ttl {
  display: block;
  padding: 12px 26px 11px 10px;
  background: #fdfd7b;
  border-radius: 4px 4px 0 0;
  line-height: 1;
}

.sideWriter .ttl img {
  width: 105px;
}

.sub02Inner {
  padding: 7px 10px 15px;
}

.sideWriter .imgBox {
  width: 72px;
  height: 72px;
  border: 3px solid #fdfd7b;
  border-radius: 3px;
  overflow: hidden;
  position: absolute;
  top: 13px;
  left: 9px;
}

.sideWriter .subTxt {
  line-height: 1.4;
  margin-left: 78px;
}

.sideWriter .name {
  font-size: 20px;
  font-weight: bold;
  margin: 8px auto 2px;
}
.sideWriter .name span {
  font-size: 12px;
  font-weight: normal;
display:block;
}

.sideWriter .txt {
  font-size: 12px;
}


.sideArchive {
  margin-bottom: 30px;
  border-top: 6px solid #f2f2f2;
  border-bottom: 6px solid #f2f2f2;
}

.sideArchive .ttl {
  line-height: 1;
  text-align: center;
  margin: 22px auto 24px;
}

.sideArchive .ttl img {
  width: 66px;
}

.sideArchive .archive {
  border-top: 1px dotted #8f8f8f;
}

.sideArchive .archive > a {
  display: block;
  padding: 14px 10px 0 0;
  background: url(img/ico/ico_arrow04.png) no-repeat right center;
  background-size: 6px;
}

.sideArchive .archive .imgBox {
  float: left;
  width: 58px;
  height: 47px;
  margin-bottom: 5px;
}

.sideArchive .archive .txt {
  float: right;
  width: 145px;
  line-height: 1.4;
  margin-bottom: 5px;
}

.sideArchive .archive .tagWrap {
  padding-bottom: 10px;
}

.sideAdmin {
  margin-bottom: 10px;
  border: 1px solid #d2d2d2;
  border-radius: 5px;
}

.sideAdmin a {
  display: block;
  border-radius: 4px;
  padding: 5px 20px 5px 5px;
  background: url(img/ico/ico_arrow02.png) no-repeat 96.5% center;
  background-size: 5px;
}

.sideAdmin .ttl {
  color: #808080;
  padding: 10px 0 10px 15px;
  border-left: 5px solid #7dcbc6;
}


/*============================================================================================================
  syoujouList (症状から記事を絞りこむ)
============================================================================================================*/
.syoujouListWrap {
  padding: 20px 20px 25px;
  margin-bottom: 25px;
  border-radius: 5px;
  background: #f2f2f2;
  position: relative;
}

.syoujouTtl {
  line-height: 1;
  margin: 5px auto 25px 0;
  float:left;
}

.syoujouTtl img {
  width: 190px;
}

/* btnSearch */
.btnSearch {
  background: #7dcbc6;
  width: 70%;
  max-width: 350px;
  border-radius: 50px;
  box-shadow: 0 3px 0 #57a1ad;
  margin-top:15px;
}
.syoujouListWrap p {
float: right;
    width: 350px;
    font-size: 10px;
    color: #999;
}

.btnSearch button {
  background: #7dcbc6;
  border-radius: 50px;
  border: 0;
  display: block;
  width: 100%;
  color:#fff;
  padding:5px 10px;
}

.btnSearch button img {
  width: 14px;
  height: 15px;
  vertical-align:top;
  margin-top:6px;
  margin-right:6px;
}

.syoujouList {
  clear: both;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
  flex-wrap: wrap;
}

.syoujouList li {
  color: #808080;
  font-size: 13px;
  width: 24.1%;
  margin-bottom: 5px;
  border-left-style: solid;
  border-left-width: 3px;
}

.syoujouList li input {
  display: none;
}

.syoujouList li label {
  background: #fff;
  display: block;
  height: 100%;
  width: 100%;
  padding: 2px 0 2px 5px;
  position: relative;
}

.syoujouList li label::before {
  background: url(img/ico/ico_batsu.png) no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
}

.syoujouList li label:hover {
  cursor: pointer;
}

.syoujouList li input:checked + label {
  color: #fff;
}

.syoujouList li:nth-of-type(1) {
  color: #7e8fc3;
  border-left-color: #7e8fc3;
}
.syoujouList li:nth-of-type(1) input:checked + label {
  background: #7e8fc3;
}
.syoujouList li:nth-of-type(2) {
  color: #ac7fc4;
  border-left-color: #ac7fc4;
}
.syoujouList li:nth-of-type(2) input:checked + label {
  background: #ac7fc4;
}
.syoujouList li:nth-of-type(3) {
  color: #e081bb;
  border-left-color: #e081bb;
}
.syoujouList li:nth-of-type(3) input:checked + label {
  background: #e081bb;
}
.syoujouList li:nth-of-type(4) {
  color: #e69c83;
  border-left-color: #e69c83;
}
.syoujouList li:nth-of-type(4) input:checked + label {
  background: #e69c83;
}
.syoujouList li:nth-of-type(5) {
  color: #9a993b;
  border-left-color: #9a993b;
}
.syoujouList li:nth-of-type(5) input:checked + label {
  background: #9a993b;
}
.syoujouList li:nth-of-type(6) {
  color: #65a057;
  border-left-color: #65a057;
}
.syoujouList li:nth-of-type(6) input:checked + label {
  background: #65a057;
}
.syoujouList li:nth-of-type(7) {
  color: #6dacc7;
  border-left-color: #6dacc7;
}
.syoujouList li:nth-of-type(7) input:checked + label {
  background: #6dacc7;
}
.syoujouList li:nth-of-type(8) {
  color: #ee8788;
  border-left-color: #ee8788;
}
.syoujouList li:nth-of-type(8) input:checked + label {
  background: #ee8788;
}

@media screen and (max-width: 768px) {
  .syoujouListWrap {
    padding: 15px 12px 15px;
    margin-bottom: 30px;
  }

  .syoujouTtl {
    text-align: center;
    font-size: 18px;
    margin-bottom: 18px;
        float: none;
  }
  .syoujouListWrap p {
      float: none;
    width: auto;
    margin-bottom: 10px;
  }

  .btnSearch {
    max-width: none;
    width: 100%;
    position: static;
  }

  .btnSearch a {
    padding: 0;
  }

  .syoujouList {
    margin: 0 auto 5px;
  }

  .syoujouList li {
    width: 49%;
  }
}

/*============================================================================================================
  adminBox (運営者情報)
============================================================================================================*/
.adminBox {
  padding-top: 50px;
  margin-bottom: 50px;
  border-top: 1px solid #a0a0a0;
}

.adminBox .ttl {
    -webkit-flex-shrink:0;
  flex-shrink: 0;
    -webkit-flex-basis: 155px;
  flex-basis: 155px;
}

.adminBox .ttl img {
  width: 112px;
}

@media screen and (max-width: 768px) {
  .adminBox {
    padding: 30px 10px 40px;
    margin: 0 -10px;
    border-top: none;
    background: #ffffc8;
  }

  .adminBoxInner {
    display: block !important;
  }

  .adminBox .ttl {
    width: auto;
    color: #808080;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
  }

  .adminBox .ttl:before {
    content: "";
    display: block;
    width: 37px;
    height: 3px;
    background: #808080;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -7px;
    margin: auto;
  }
}
/*--------
  訴求ボタン
-----------*/
div.main_btn01{
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 30px auto 20px;
}

div.main_btn01 p{
    text-align: center;
    border: 3px solid #ffc645;
    background: #ffffff;
    -webkit-box-shadow: 4px 4px 0 0 #46505852;
    -moz-box-shadow: 4px 4px 0 0 #46505852;
    box-shadow: 4px 4px 0 0 #46505852;
}

div.main_btn01 p a{
    padding: 10px;
    display: block;
    color: #ffffff;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.5;
    text-decoration: none;
    background: #ff4d4d;
}

div.main_btn01 p:hover{
    -webkit-box-shadow: 0 0 0 0 #E7E7CF;
    -moz-box-shadow: 0 0 0 0 #E7E7CF;
    box-shadow: 0 0 0 0 #E7E7CF;
}

div.main_btn01 p a:hover{
    opacity: 0.6;
}

div.main_btn01 p.gds a {
  background: radial-gradient(#ff4df06b, #ff4d4d);
}

.underline{
    text-decoration: underline !important;
}

.fs27px{
    font-size: 27px !important;
}

.fs24px{
    font-size: 24px !important;
}

.fs22px{
    font-size: 22px !important;
}

.red_01{
    color: #fbff45 !important;
}
/*--------
  クリックして読むボタン
-----------*/
details {
    margin: 10px 0 20px!important;
    font-size: 0.8em;
}
/*============================================================================================================
  spNav
============================================================================================================*/

@media screen and (max-width: 768px) {

  .navFixed {
    position: fixed;
    width: 100%;
    height: 100%;
  }

  .spNavWrap {
    display: none;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    position: fixed;
    z-index: 9997;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    background: rgba(150,150,150,.9);
  }

    .spNavWrap::-webkit-scrollbar {
      display: none;
    }

  .navInner {
    padding: 53px 10px;
    position: relative;
    z-index: 9998;
  }
  .navInner .topbanner {
  text-align:center;
      max-width: 300px;
    margin-bottom: 30px;
  }
  .navInner .topbanner a {
  display:block;
  }

  /*
    list
  ---------------------------*/
  .spNav li a {
    color: #fff;
    padding: 10px 15px 11px 0 !important;
    background: url(img/ico/ico_arrow02.png) no-repeat 99% center;
    background-size: 5px;
  }

  .spNav .parent li:first-of-type .parentLink {
    border-top: 1px solid #fff;
  }

  .spNav .parentLink {
    font-weight: bold;
    display: block;
    border-bottom: 1px solid #fff;
  }

  .spNav ul > li {
    color: #808080;
    font-weight: bold;
  }

  .spNav .child {
    margin: 0 auto 0 15px;
  }

  .spNav .child li {
    color: #000;
    font-weight: normal;
    border-bottom: 1px solid #fff;
  }

  .spNav .child li:last-of-type {
    border-bottom: none;
  }

  .spNav .child a {
    display: block;
    padding: 11px 0 !important;
    background: none;
    position: relative;
  }

  .spNav .child a:before {
    content: "";
    display: block;
    width: 5px;
    height: 8px;
    background: url(img/ico/ico_arrow01.png);
    background-size: contain;
    position: absolute;
    left: -15px;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .spNav .navBtmBtn {
    border: solid 1px #fff;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    height: 30px;
    margin-top: 15px;
    padding-left: 30px;
    position: relative;
  }

  .spNav .navBtmBtn::before, .spNav .navBtmBtn::after {
    background-color: #fff;
    content: "";
    position: absolute;
    left: -40px;
    right: 0;
    top: 9px;
    margin: auto;
    width: 16px;
    height: 2px;
  }
  .spNav .navBtmBtn::before {
    -webkit-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-deg);
  }

  .spNav .navBtmBtn::after {
    -webkit-transform: translateY(5px) rotate(-135deg);
    transform: translateY(5px) rotate(-135deg);
  }

  /*
    メニューを開くボタン
  ---------------------------*/
  .navBtn {
      -moz-transition: .5s;
      -webkit-transition: .5s;
      -o-transition: .5s;
      -ms-transition: .5s;
    transition: .5s;
    cursor: pointer;
    width: 36px;
    height: 36px;
    top: 3px;
    right: 3px;
    position: fixed;
    text-align: center;
    border-radius: 50%;
    background: #7dcbc6;
    z-index: 9999;
  }

  .navBtn a {
    height: 100%;
    display: block;
    padding-top: 35px;
      -webkit-box-sizing:border-box;
    box-sizing: border-box;
  }

  .navBtn,
  .navBtn span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
  }

  .navBtn span {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 41%;
    height: 2px;
    background-color: #fff;
  }

  .navBtn span:nth-of-type(1) {
    top: 32%;
  }

  .navBtn span:nth-of-type(2) {
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .navBtn span:nth-of-type(3) {
    bottom: 32%;
  }

  .navBtn.close span:nth-of-type(1) {
      -webkit-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg);
  }

  .navBtn.close span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
      -webkit-animation: active-menu-bar02 .8s forwards;
    animation: active-menu-bar02 .8s forwards;
  }

  .navBtn.close span:nth-of-type(3) {
      -webkit-transform: translateY(-5px) rotate(45deg);
    transform: translateY(-5px) rotate(45deg);
  }

  @-webkit-keyframes active-menu-bar02  {
    100%  {
      height: 0;
    }
  }

  @keyframes active-menu-bar02  {
    100%  {
      height: 0;
    }
  }

}

/*アコーディオン*/
.acd-check{
    display: none;
}
.acd-label{
    background: #808080;
/*お好きな色に*/
    color: #fff;
/*お好きな色に*/
    display: block;
    margin-bottom: 1px;
    padding: 10px;
}
.acd-content{
    border: 1px solid #333;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label + .acd-content{
    height: 1000px;
/*開いたときの高さを指定します。崩れるので数字で指定してください。*/
    opacity: 1;
    padding: 10px;
    visibility: visible;
}

.acd-check-hosp{
    display: none;
}

.acd-check-hosp:checked + .acd-label + .acd-content{
    height: 2500px;
/*開いたときの高さを指定します。崩れるので数字で指定してください。*/
    opacity: 1;
    padding: 10px;
    visibility: visible;
}

.acd-check-admn{
    display: none;
}

.acd-check-admn:checked + .acd-label + .acd-content{
    height: 12500px;
/*開いたときの高さを指定します。崩れるので数字で指定してください。*/
    opacity: 1;
    padding: 10px;
    visibility: visible;
}

@media screen and (max-width: 768px) {
.acd-check-admn:checked + .acd-label + .acd-content{
    height: 14500px;
/*開いたときの高さを指定します。崩れるので数字で指定してください。*/
}
}









/*googleカスタム検索用*/
#___gcse_0,
#___gcse_1{
    margin-bottom: 50px;
}
.gsc-input-box {
    border: none!important;
}
td#gs_tti50,
div#___gcse_1{
    border: 5px solid #eee;
    padding: 20px 10px;
    border-radius: 30px;
  width: 100%;
}
.cse .gsc-search-button-v2,
.gsc-search-button-v2{
    padding: 18px 21px!important;
    border: none!important;
    border-radius: 0!important;
    -moz-border-radius:  0!important;
    -webkit-border-radius: 0!important;
    border-color: none!important;
    background-color: none!important;
    background-image: none!important;
    background: none!important;
    position: absolute;
    right: 55px;
    bottom: 3px
}
.under_3col_side .gsc-search-button-v2{
    right: 18px;
}
#___gcse_1 .gsc-search-button-v2{
    bottom: -17px;
}
.gsc-search-button-v2 svg {
    fill: #aaa!important;
    width: 25px;
    height: 25px;
}
td.gsc-search-button{
    position: relative;
    width: 0;
}
.slabel {
  padding-left: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
    padding-right: 0;
}
  .searchcustom{
  font-size: 13px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 4px;
    margin-left: auto;
    width: 80%;
    max-width: 800px;
}


@media screen and (max-width: 768px) {
  .slabel {
  padding-left: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
}
.searchcustom{
  font-size: 13px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 4px;
    margin-left: auto;
    width: 80%;
    max-width: 800px;
}

}